---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2024
  medals: 6
  trophies: 6
  bids: 7
  start date: 2024-01-09
  end date: 2024-01-09
  awards date: 2024-01-09
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Ecology
- name: Forestry
- name: Fossils
- name: Meteorology
- name: Optics
- name: Road Scholar
- name: Tower
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Thomas Edison EnergySmart Charter School
  state: NJ
- number: 2
  school: Princeton Day School
  state: NJ
- number: 3
  school: Community Middle School
  state: NJ
- number: 4
  school: Cranbury School
  state: NJ
- number: 5
  school: Voorhees Middle School
  state: NJ
- number: 6
  school: Moorestown Friends School
  state: NJ
- number: 7
  school: Noor-Ul-Iman School
  state: NJ
- number: 8
  school: Dwight-Englewood School
  state: NJ
- number: 9
  school: Chapin School
  state: NJ
- number: 10
  school: Darul Arqam School
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 7
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Codebusters
  place: 9
- team: 1
  event: Ecology
  place: 6
- team: 1
  event: Forestry
  place: 1
- team: 1
  event: Fossils
  place: 7
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Optics
  place: 6
- team: 1
  event: Road Scholar
  place: 4
- team: 1
  event: Tower
  place: 2
- team: 1
  event: Wheeled Vehicle
  place: 3
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Air Trajectory
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Codebusters
  place: 8
- team: 2
  event: Ecology
  place: 2
- team: 2
  event: Forestry
  place: 8
- team: 2
  event: Fossils
  place: 9
- team: 2
  event: Meteorology
  place: 3
- team: 2
  event: Optics
  place: 3
- team: 2
  event: Road Scholar
  place: 8
- team: 2
  event: Tower
  place: 8
- team: 2
  event: Wheeled Vehicle
  place: 6
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Air Trajectory
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Ecology
  place: 1
- team: 3
  event: Forestry
  place: 2
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Meteorology
  place: 1
- team: 3
  event: Optics
  place: 4
- team: 3
  event: Road Scholar
  place: 5
- team: 3
  event: Tower
  place: 1
- team: 3
  event: Wheeled Vehicle
  place: 2
- team: 3
  event: Write It Do It
  place: 6
- team: 4
  event: Air Trajectory
  place: 8
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Codebusters
  place: 6
- team: 4
  event: Ecology
  place: 7
- team: 4
  event: Forestry
  place: 10
- team: 4
  event: Fossils
  place: 8
- team: 4
  event: Meteorology
  place: 6
- team: 4
  event: Optics
  place: 8
- team: 4
  event: Road Scholar
  place: 2
- team: 4
  event: Tower
  place: 10
- team: 4
  event: Wheeled Vehicle
  place: 7
- team: 4
  event: Write It Do It
  place: 9
- team: 5
  event: Air Trajectory
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 9
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Ecology
  place: 3
- team: 5
  event: Forestry
  place: 5
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Meteorology
  place: 5
- team: 5
  event: Optics
  place: 1
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: Tower
  place: 4
- team: 5
  event: Wheeled Vehicle
  place: 4
- team: 5
  event: Write It Do It
  place: 10
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Ecology
  place: 10
- team: 6
  event: Forestry
  place: 6
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Meteorology
  place: 8
- team: 6
  event: Optics
  place: 9
- team: 6
  event: Road Scholar
  place: 3
- team: 6
  event: Tower
  place: 6
- team: 6
  event: Wheeled Vehicle
  place: 10
- team: 6
  event: Write It Do It
  place: 4
- team: 7
  event: Air Trajectory
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 7
- team: 7
  event: Codebusters
  place: 4
- team: 7
  event: Ecology
  place: 4
- team: 7
  event: Forestry
  place: 9
- team: 7
  event: Fossils
  place: 6
- team: 7
  event: Meteorology
  place: 10
- team: 7
  event: Optics
  place: 7
- team: 7
  event: Road Scholar
  place: 7
- team: 7
  event: Tower
  place: 3
- team: 7
  event: Wheeled Vehicle
  place: 9
- team: 7
  event: Write It Do It
  place: 1
- team: 8
  event: Air Trajectory
  participated: true
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Codebusters
  place: 3
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Forestry
  place: 7
- team: 8
  event: Fossils
  place: 5
- team: 8
  event: Meteorology
  place: 9
- team: 8
  event: Optics
  place: 5
- team: 8
  event: Road Scholar
  place: 6
- team: 8
  event: Tower
  place: 7
- team: 8
  event: Wheeled Vehicle
  place: 8
- team: 8
  event: Write It Do It
  place: 7
- team: 9
  event: Air Trajectory
  place: 1
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Codebusters
  place: 7
- team: 9
  event: Ecology
  place: 5
- team: 9
  event: Forestry
  place: 4
- team: 9
  event: Fossils
  place: 2
- team: 9
  event: Meteorology
  place: 4
- team: 9
  event: Optics
  place: 2
- team: 9
  event: Road Scholar
  place: 9
- team: 9
  event: Tower
  place: 9
- team: 9
  event: Wheeled Vehicle
  place: 1
- team: 9
  event: Write It Do It
  place: 5
- team: 10
  event: Air Trajectory
  place: 4
- team: 10
  event: Anatomy and Physiology
  place: 10
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Ecology
  place: 9
- team: 10
  event: Forestry
  place: 3
- team: 10
  event: Fossils
  place: 10
- team: 10
  event: Meteorology
  place: 7
- team: 10
  event: Optics
  participated: false
- team: 10
  event: Road Scholar
  place: 10
- team: 10
  event: Tower
  place: 5
- team: 10
  event: Wheeled Vehicle
  place: 5
- team: 10
  event: Write It Do It
  place: 8
